#message(including module 'gui')

include($$PWD/dialogs/dialogs.pri)
include($$PWD/model/model.pri)
include($$PWD/parts/parts.pri)
include($$PWD/utils/utils.pri)
include($$PWD/view/view.pri)
include($$PWD/widgets/widgets.pri)
